a:link {text-decoration: none;
}
a:hover {text-decoration: underline;
}
.ehlink {color: #003366}
.lejpblink {color: #336699; text-decoration: none}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
}

h1,h2,h3,h4 {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {

}

.gjkab {
	font: 11px Georgia, "Times New Roman", Times, serif;
	color: #003366;
; text-decoration: none
}
.ehoin {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.mezk {
	font: 11px Tahoma, Verdana, sans-serif;
	color: #333333;
; text-decoration: none
}
.mezkOn {
	font: bold 11px Tahoma, Verdana, sans-serif;
	color: #333333;
; text-decoration: none
}
.mezkOff {
	font: bold 11px Tahoma, Verdana, sans-serif;
	color: #999999;
; text-decoration: none
}
.v10gOn {  
	font: bold 10px Verdana, Arial, Helvetica, sans-serif; 
	color: #333333; 
	text-decoration: none
}
.v10gOff {  
	font: 10px Verdana, Arial, Helvetica, sans-serif; 
	color: #333333; 
	text-decoration: none
}
.Itit {
	font: bold 21px "Times New Roman", Times, serif;
	color: #996666;
; text-decoration: none
}
.Itit0 {
	font: bold 20px "Times New Roman", Times, serif;
	color: #996666;
; text-decoration: none
}
.Itit1 {
	font: bold 16px "Times New Roman", Times, serif;
	color: #996666;
; text-decoration: none
}
.Itit2 {
	font: bold 13px "Times New Roman", Times, serif;
	color: #996666;
; text-decoration: none
}
.Isar {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.Iazp {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.Izin {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.Atit0 {
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
} 
.Atit1 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #996666;
; text-decoration: none
} 
.Atit0 {
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
; text-decoration: none
}	
.Asar {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.Azin {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
}	
.testu0 {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.testu0n {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.testu1 {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.testu2 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.testu2n {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}		
.txuri {color: #FFFFFF; }
.gorri {color: #FF0000; ; text-decoration: none}

.fgorri1 {
	background-color: #993333;
	color: #FFFFFF;
}
.bila {
	font: 10px Tahoma, Verdana, sans-serif;
	color: #333333;
	width: 100px;
}
.Atit2 { font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #996666; ; text-decoration: none}
.Adat { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #993300; }
.Isek { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #666666; }
.Aoin { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #666666; }
.ItitIndize {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: 336699; line-height: 20px; text-decoration: none}
body10 { margin-left: 10px; margin-top: 0px; margin-right: 0px; margin-bottom: 2px; }
.flegorri {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FF0000}
.Isub { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #666666; }
.lotu2 { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #996666; ; text-decoration: none}
.Goin { font: 9px Verdana, Arial, Helvetica, sans-serif; color: #666666; ; text-decoration: none}
.garalinkb { color: #336699; text-decoration: none ; font-weight: bold}
.Itit00 {

	font: bold 30px "Times New Roman", Times, serif;
	color: #996666;
; text-decoration: none
}
